$default-font: "roboto-example", sans-serif;
$accent: orange;
$text: #333;

// Customization Bootstrap vars from "app/libs/bootstrap/scss/_variables.scss"
$grid-gutter-width: 30px;
$grid-columns: 12;
$grid-breakpoints: (xs: 0, sm: 576px, md: 768px, lg: 992px, xl: 1260px);
$container-max-widths: (sm: 540px, md: 720px, lg: 960px, xl: 1200px);

$gutter: $grid-gutter-width;


// colors
$blue: #1080cc;
$blue-hover: #0a5385;
$pink: #fb687c;
$pink-hover: #d84b5e;
$green: #43d08c;
$green-hover: #2da069;

// fonts
$main-font: 'Montserrat', sans-serif;
$sans-font: 'Open Sans', sans-serif;